diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PG.rdf
index b9cdb82..829ce05 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PG.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Papua New Guinea Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-PG.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-pg</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-PG/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-PG/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Papua New Guinea, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -108,96 +108,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Chimbu
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pg;Chimbu">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Chimbu</rdfs:label>
-      <skos:definition>The province of Chimbu in the country of Papua New Guinea</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Chimbu</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pg;PG-CPK">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Chimbu in the country of Papua New Guinea</skos:definition>
-      <rdfs:label>PG-CPK</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PG-CPK</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pg;Chimbu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pg;Chimbu"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Central
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pg;Central">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Central</rdfs:label>
-      <skos:definition>The province of Central in the country of Papua New Guinea</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pg;PG-CPM">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Central in the country of Papua New Guinea</skos:definition>
-      <rdfs:label>PG-CPM</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PG-CPM</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pg;Central"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pg;Central"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Madang
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pg;Madang">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Madang</rdfs:label>
-      <skos:definition>The province of Madang in the country of Papua New Guinea</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Madang</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pg;PG-MPM">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Madang in the country of Papua New Guinea</skos:definition>
-      <rdfs:label>PG-MPM</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PG-MPM</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pg;Madang"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pg;Madang"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -768,6 +678,96 @@
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Chimbu
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pg;Chimbu">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Chimbu</rdfs:label>
+      <skos:definition>The province of Chimbu in the country of Papua New Guinea</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Chimbu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pg;PG-CPK">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Chimbu in the country of Papua New Guinea</skos:definition>
+      <rdfs:label>PG-CPK</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PG-CPK</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pg;Chimbu"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pg;Chimbu"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Central
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pg;Central">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Central</rdfs:label>
+      <skos:definition>The province of Central in the country of Papua New Guinea</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pg;PG-CPM">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Central in the country of Papua New Guinea</skos:definition>
+      <rdfs:label>PG-CPM</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PG-CPM</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pg;Central"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pg;Central"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Madang
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pg;Madang">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Madang</rdfs:label>
+      <skos:definition>The province of Madang in the country of Papua New Guinea</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Madang</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pg;PG-MPM">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Madang in the country of Papua New Guinea</skos:definition>
+      <rdfs:label>PG-MPM</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PG-MPM</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pg;Madang"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pg;Madang"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -799,8 +799,8 @@
       <rdfs:label>Bougainville (principal island)</rdfs:label>
       <skos:definition>The territory of Bougainville (principal island) in the country of Papua New Guinea</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1027</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bougainville (principal island)</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Bougainville (Île principale)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bougainville (principal island)</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
